RK-J - Task #3327

Tweaks to site
11/08/2023 06:44 AM - Ram Kordale

Status: Closed Start date: 11/08/2023
Priority: Immediate Due date:

Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

- Header

--- replace "Fast Learning" with "Deep Linking"

- Home page

--- remove home, about us and contact us icons

History

#1 - 11/08/2023 06:46 AM - Ayanava Karmakar

- Status changed from New to In Progress

#2 - 11/08/2023 07:02 AM - Ayanava Karmakar
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#3 - 11/08/2023 07:02 AM - Ayanava Karmakar
- Status changed from Resolved to Review

- Assignee changed from Ayanava Karmakar to Ayush Khandelwal

#4 - 11/24/2023 08:01 AM - Ayush Khandelwal
- Status changed from Review to Feedback

- Assignee changed from Ayush Khandelwal to Ram Kordale

#5 - 01/05/2024 02:55 AM - Ram Kordale
- Status changed from Feedback to Closed
